Bug 1444171 - Quadicon image not display in grid/tile views for Catalogs and Orchestration Templates
Summary: Quadicon image not display in grid/tile views for Catalogs and Orchestration ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Eric Hayes
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: service:catalog
Depends On: 1439517
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-20 18:51 UTC by Satoe Imaishi
Modified: 2017-05-31 14:56 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439517
Environment:
Last Closed: 2017-05-31 14:56:28 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-20 22:23:09 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/a64f1d576ffb854c74ca7525362e63ab5ae981c9

commit a64f1d576ffb854c74ca7525362e63ab5ae981c9
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Apr 20 03:08:46 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Apr 20 18:18:30 2017 -0400

    Merge pull request #971 from hayesr/fix_catalog_quad
    
    Fix quadicons under service catalogs
    (cherry picked from commit af4ea85ae0136a613f8bbc76d59ad63d48b140e0)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1444171

 app/helpers/quadicon_helper.rb | 9 ++-------
 1 file changed, 2 insertions(+), 7 deletions(-)

Comment 3 Niyaz Akhtar Ansari 2017-04-26 07:24:59 UTC
I am able to see Quadicon image of Catalogs and Orchestration Templates.
Verified in Version 5.8.0.12-rc1

Comment 5 errata-xmlrpc 2017-05-31 14:56:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.